unable to play video after upgraded to ubuntu 16.04 from 14.04

Petter Adsen petter at synth.no
Wed Apr 27 07:17:57 UTC 2016


On Wed, Apr 27, 2016 at 08:23:41AM +0800, 李白|字一日 wrote:
> 2016-04-26 23:25 GMT+08:00 Colin Law <clanlaw at gmail.com>:
> >
> > That package should provide libgbm.so.1 so I would try re-installing
> > it, since it appears to have gone AWOL.
> >
> > sudo apt-get install --reinstall libgbm1
> >
> 
> not work

*What* doesn't work? Won't apt-get install the package, or are you still unable
to play videos afterwards? If apt-get won't install libgbm, what error message
do you get? You need to be specific. "not work" is completely useless to us, we
can't help when you don't tell us what is wrong.

Petter

-- 
"I'm ionized"
"Are you sure?"
"I'm positive."



More information about the ubuntu-users mailing list